function continue_install() {
	document.getElementById('install_form').submit();
}

function RemoveTranslationLink($label) {
	return $label;
}

function in_array(needle, haystack)
{
	return array_search(needle, haystack) != -1;
}

function array_search(needle, haystack)
{
	for (var i=0; i<haystack.length; i++)
	{
		if (haystack[i] == needle) return i;
	}
	return -1;
}

function jq($selector) {
	return $selector.replace(/(\[|\]|\.)/g, '\\$1');
}